//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    using System.Collections.Generic;
    
    public partial class Registeration
    {
        public int regno { get; set; }
        public Nullable<int> pno { get; set; }
        public Nullable<System.DateTime> regdate { get; set; }
    
        public virtual Patient Patient { get; set; }
    }
}
